@font-face {
    font-family: 'cooper_blackregular';
    src: url('../fonts/cooper_black-webfont.eot');
    src: url('../fonts/cooper_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cooper_black-webfont.woff2') format('woff2'),
         url('../fonts/cooper_black-webfont.woff') format('woff'),
         url('../fonts/cooper_black-webfont.ttf') format('truetype'),
         url('../fonts/cooper_black-webfont.svg#cooper_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
	
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
	
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.rslides .caption {
	
	font-family: 'cooper_blackregular';
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 1.8em;
	text-shadow: none;
	color: #fff;
	background: #000;
	background: rgba(0,0,0, .6);
	left: 0;
	right: 0;
	bottom: 0;
	padding: 10px 20px;
	margin: 0;
	max-width: none;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;

	
}

#slideshow  {
	max-width: 940px;
	margin-left: auto;
	margin-right: auto;	
	
}

